
Foreman - Refactor #29558

Use Rails 6 on Ruby >= 2.6

04/17/2020 10:34 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7322

  

Description

Related issues:

Related to Foreman - Tracker #24837: Rails 6.0 Tracker Closed

Associated revisions

Revision 2f73d131 - 04/17/2020 11:54 AM - Michael Moll 

Fixes #29558 - use Rails 6 on Ruby >= 2.6

History

#1 - 04/17/2020 10:34 AM - Anonymous

- Related to Tracker #24837: Rails 6.0 Tracker added

#2 - 04/17/2020 11:54 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 04/17/2020 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 2f73d131e7bb3793a2140fd9a36b40c0d4469428.

#4 - 04/18/2020 02:46 PM - Ondřej Ezr

- Pull request https://github.com/theforeman/foreman/pull/7322 added
